---
title: Remove member
url: https://www.tines.com/docs/api/teams/remove-member/
updated: 2023-12-19T18:05:27+00:00
description: Remove a user from a team
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Teams](https://www.tines.com/llm/docs/api/teams.md)*

# Remove member

*[View on tines.com](https://www.tines.com/docs/api/teams/remove-member/)*

## Description

Remove a user from a team

## Request

HTTP Method: **POST**

| Path Parameter | Description    |
| -------------- | -------------- |
| team_id        | ID of the team |

| Query Parameter | Description    |
| --------------- | -------------- |
| user_id         | ID of the user |

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/teams/<<team_id>>/remove_member \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
  -d '{
        "user_id": 2
      }'
```

## Response

A successful request will return a 200 response

### Sample response

```json
{
  "deleted_id": 2
}
```
